/*
red - #c13d4b
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; font-family: Century Gothic,Helvetica,sans-serif; font-size: 1em; line-height: 1.2em; background-color: #000; }
h1  { font-size: 1.3em; font-weight: bold; margin: 0 0 0.5em 0; padding: 0.25em 0 0.5em 0; text-align: center; }
h2{ font-size: 1.1em; padding: 0 0 0.5em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #000; }
a:hover { color: #333; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }
table { margin: 0.5em 0 1em 0; }
td { padding: 5px 10px 5px 0; }

#page_container { clear: both; margin: 20px auto 0 auto; width: 800px; text-align: left; background-color: #FFF; border: 3px dashed #000; }
header  { background: #000; padding: 10px 0 0 0; }
#logo { margin: 0 auto; width: 161px; }
#logo_footer_container { border-top: 1px dashed #6C7B8B; background-color: #000; padding: 10px 0 10px 0; }
#logo_footer { margin: 0 auto; width: 161px; }

nav { width: 100%; clear: both; background-color: #FFF; border-top: 1px dashed #6C7B8B; border-bottom: 1px dashed #6C7B8B; height: 35px; margin: 10px 0 0 0; text-transform: uppercase; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; width: 265px; padding: 9px 0; text-align: center; font-weight: bold; font-size: 13px; color: #000; text-decoration: none; }
#nav a:hover, #nav #selected_menu { color: #c13d4b; }
.nav_center { border-left: 1px dashed #6C7B8B; border-right: 1px dashed #6C7B8B; }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { position: absolute; width: 180px; top: 35px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #FFF; }
#nav li ul a { width: 180px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

section { clear: both; }
article { clear: both; padding: 10px 20px; }
.product_listing { margin: 1em 0; }
.product_photo { width: 400px; float: left; font-size: 0.85em; margin: 10px 20px 0 0; }
.product_description { width: 300px; float: left; min-height: 260px; margin: 10px 0 0 0; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us { width: 900px; margin: 0 20px 20px 20px; }
#contact_us_form { float: left; width: 400px; }
#form_intro { clear: both; padding: 1em 0 0 0; }
#confirmation_msg { padding: 0.5em; color: #63152a; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 1em 0; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { background-color: #febe3e; padding: 0.25em 1em 0.25em 1em; }
#privacy  { padding: 2em 0 0 0; font-size: 0.75em; }
#map { float: right; width: 300px; height: 300px; border: 1px solid #aaa; margin: 0 20px 1em 20px; }
#contact_heading { font-weight: bold; }
#address { padding: 10px 0; line-height: 1.3em; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 800px; font-size: 0.75em; color: #FFF; text-align: center; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #E5E5E5; }
